<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE install PUBLIC "-//Joomla! 1.5//DTD plugin 1.0//EN" "http://dev.joomla.org/xml/1.5/plugin-install.dtd">
<install version="1.5" type="plugin" group="system">
    <name>System - JTurbo</name>
    <author>CMS Fruit</author>
    <creationDate>February 2010</creationDate>
    <copyright>(C) Copyright 2010, All rights reserved.</copyright>
    <license>GNU/GPL http://www.gnu.org/licenses/gpl-3.0.txt</license>
    <authorEmail>info@cmsfruit.com</authorEmail>
    <authorUrl>http://www.cmsfruit.com</authorUrl>
    <version>1.5.3</version>
    <description><![CDATA[The JTurbo plugin has been successfully installed, please enable the plugin from within your <a href="index.php?option=com_plugins" style="font-style: italic;">Plugin Manager</a> for proper functionality!]]></description>
    <files>
        <filename plugin="jturbo">jturbo.php</filename>
    </files>
    <params>
    </params>
</install>

